/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1340px;
}
@media(min-width: 767px) {
  .dnd-section > .row-fluid {
    padding: 0 !important; 
  }
}
.dnd-section {
  padding-bottom: 50px;
  padding-top: 50px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #0d5e4f;
}





body {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 1rem;
  font-weight: 300;
}

p {
  font-family: itc-avant-garde-gothic-pro;
  font-weight: 300
}

a {
  font-family: itc-avant-garde-gothic-pro;
  color: rgba(16, 198, 176, 1.0);
  cursor: pointer;
}

a:hover,
a:focus {
  color: rgba(13, 94, 79, 1.0);
}

a:active {
  color: rgba(56, 238, 216, 1.0);
}

h1 {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 2rem;
  font-weight: 700;
}

@media(max-width: 767px) {
  /*   h1 {
  font-size: 1.7rem;
} */
}

h2 {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 1.8rem;
  font-weight: 700;
}

@media(max-width: 767px) {
  /*   h2 {
  font-size: 1.53px;
} */
}

h3 {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 1.6rem;
  font-weight: 700;
}

@media(max-width: 767px) {
  /*   h3 {
  font-size: 1.36px;
} */
}

h4 {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 1.4rem;
  font-weight: 700;
}

@media(max-width: 767px) {
  /*   h4 {
  font-size: 1.19px;
} */
}

h5 {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 1.3rem;
  font-weight: 700;
}

h6 {
  color: #000;
  font-family: itc-avant-garde-gothic-pro;
  font-size: 1.2rem;
  font-weight: 700;
}







.body-container-wrapper .custom_error_message form,
.body-container-wrapper .widget-type-form, 
.body-container-wrapper .widget-type-blog_subscribe, 
.body-container-wrapper .widget-type-google_search,
.body-container-wrapper .widget-type-password_prompt.custom_error_message, 
.body-container-wrapper .widget-type-email_simple_subscription, 
.hs-blog-post .body-container-wrapper .widget-type-blog_comments, 
.body-container-wrapper .hs-search-field__bar, 
.body-container-wrapper .submitted-message, 
.body-container-wrapper #hs_cos_wrapper_password_prompt,
.body-container .submitted-message,.blog-comments form,
.widget-type-email_simple_subscription,
.hs_cos_wrapper_type_member_login,
.hs_cos_wrapper_type_member_register,
.hs_cos_wrapper_type_password_reset_request,
.hs_cos_wrapper_type_password_reset,
.widget-type-password_prompt{
  background-color: rgba(16, 198, 176, 1.0);
}

form,
.submitted-message {
  border-color: rgba(#null, 0.0);
  font-family: itc-avant-garde-gothic-pro;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(16, 198, 176, 1.0);
  border-radius: 3rem;
  border-width: 1px;
  color: rgba(16, 198, 176, 1.0);
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
}

.hs-button:hover,
.button--primary:hover {
  background-color: rgba(16, 198, 176, 1.0);
  border-color: rgba(16, 198, 176, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(255, 255, 255, 1.0);
}

.hs-form legend {
  color: rgba(255, 255, 255, 1.0);
}



input[type="text"],
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"],
input[type="file"],
textarea,
select,
form input,
form select,
form textarea,
.hs-input{
  border-color: rgba(255, 255, 255, 1.0);
  color: rgba(255, 255, 255, 1.0);
  border-radius: 0px;
}

input[type="text"]:focus,
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus,
input[type="file"]:focus,
textarea:focus,
select:focus,
form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(255, 255, 255, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #000;
}

.hs-richtext {
  font-size: 1;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: itc-avant-garde-gothic-pro;
}

.fn-date-picker td.is-today .pika-button {
  color: #000;
}

.fn-date-picker td.is-selected .pika-button {
  background: #000;
}

.fn-date-picker td .pika-button:hover {
  background-color: #0d5e4f !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(0, 0, 0, 1.0);
  color: rgba(0, 0, 0, 1.0);
}

thead th,
thead td {
  background-color: rgba(253, 204, 68, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(27, 27, 27, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(0, 0, 0, 1.0);
}




.temp-banner {
  background-color: rgba(253, 204, 68, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.temp-banner a {
  color: rgba(0, 0, 0, 1.0);
}
.temp-banner a:hover {
  color: rgba(0, 0, 0, 1.0);
}

header {
  background-color: rgba(255, 255, 255, 1.0);
}
.dropbutton-toggle{
  color: rgba(0, 0, 0, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a {
  color: rgba(0, 0, 0, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a:hover {
  color: rgba(16, 198, 176, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li.active > a {
  color: rgba(16, 198, 176, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul  {
  background-color: rgba(255, 255, 255, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a {
  color: rgba(0, 0, 0, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a:hover {
  color: rgba(0, 0, 0, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul li.active a {
  color: rgba(16, 198, 176, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .hs-menu-wrapper>ul>li.plan-een-afspraak-in>a {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(16, 198, 176, 1.0);
  border: 3px solid rgba(16, 198, 176, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li.plan-een-afspraak-in>a:hover {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(13, 94, 79, 1.0);
  border: 3px solid rgba(13, 94, 79, 1.0);
}


body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #000;
}

body .custom-menu-primary .submenu.level-1 > li:hover > a,
body .custom-menu-primary .submenu.level-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #10c6b0;
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: #10c6b0;
}
body .custom-menu-primary .submenu.level-1 > li.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
  background-color: #fff;
}
body .custom-menu-primary .submenu.level-1 > li {
  background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover,
body .custom-menu-primary .submenu.level-1 > li:focus {
  background-color: #fff
}
body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
  color: #10c6b0;
}

body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
  background-color: #10c6b0;
}
body .custom-menu-primary .submenu.level-2 > li > a {
  color: #000;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link {
  background-color: #fff;
}
body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
  background-color: #fff;
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
  background-color: #fff;
  color: #000;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
  color: #10c6b0;
  background-color: #fff;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: itc-avant-garde-gothic-pro;
}

.header__language-switcher-label-current:after {
  border-top-color: rgba(0, 0, 0, 1.0);
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: rgba(255, 255, 255, 1.0);
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(0, 0, 0, 1.0);
  }
}





.footer {
  background-color: rgba(27, 27, 27, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.footer-bottom-menu ul li a{
  border-right: 2px solid rgba(255, 255, 255, 1.0);
}

.footer a {
  color: rgba(255, 255, 255, 1.0);
}
.footer a:hover {
  color: rgba(204, 204, 204, 1.0);
}

.footer__container {
  max-width: 1340px;
}





.content-wrapper {
  max-width: 1340px;
}

.blog-post__date {

}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {

}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {

}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {

}

.blog-tag-filter__menu-link--active-item:after {

}

.blog-pagination__link {

}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #000;
}



.blog-post__author {
  /*   background-color: #0d5e4f; */
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
  /*   background-color: rgb(245, 245, 245); */
}

.hs-blog-listing,
.hs-blog-post {
  background-color: #fff;
}

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-post__tag-link:hover{

}

.blog-post__read-more svg {
  fill: #000;
}

.blog-post__read-more a:hover svg {
  fill: #0d5e4f;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}




.blog__subscription-block {
  background-color: rgb(245, 245, 245);
}

.post-featured-image {
  max-height: 600px;
}

.blog-post {
  box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}



.blog-post__links {
  border-top:  2px solid rgb(0, 74, 59);
}


.blog-post__back-to-blog svg {
  fill: #000;
}

a.blog-post__back-to-blog:hover svg {
  fill: #0d5e4f;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(0, 74, 59);
}

.comment.depth-1 {
  border-left: 2px solid rgb(0, 74, 59);
}

.section.post-footer .hs-input {

}

.blog-recent-posts {
/*   background-color: rgb(245, 245, 245); */
}










body .icon svg {
  fill: #000;
}

body .tns-nav button.tns-nav-active {
  background-color: #000;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #000;
}

body .social-links__icon {
  background-color: #000;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #0d5e4f;
}






.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, blog_settings=, header=, forms=}
}